.w1240 {
  width: 1240px;
  margin: 0 auto;
}
.w1200 {
  width: 1200px;
  margin: 0 auto;
}
.c_topup {
  background: #1073b7;
  line-height: 36px;
  font-size: 14px;
  position: relative;
  z-index: 99;
}
.c_topup .c_topleft {
  float: left;
  overflow: hidden;
}
.c_topup .c_topleft .c_toplink {
  float: left;
  color: #fff;
  padding-left: 24px;
  background: url(ctopbiao.png) no-repeat left center;
  margin-right: 20px;
}
.c_topup .c_topleft .c_toplink:hover {
  color: #f90;
}
.c_topup .c_topright {
  float: right;
  position: relative;
}
.c_topup .c_topright a {
  float: right;
  color: #fff;
}
.c_topup .c_topright a.c_rightlink1 {
  background: url(ctopright1.png) no-repeat 15px center;
  padding: 0 15px 0 51px;
}
.c_topup .c_topright a.c_rightlink2 {
  background: url(ctopright2.png) no-repeat 15px center;
  padding: 0 15px 0 41px;
}
.c_topup .c_topright a.c_rightlink3 {
  background: url(ctopright3.png) no-repeat 15px center;
  padding: 0 15px 0 41px;
}
.c_topup .c_topright a:hover {
  background-color: #005c9b;
}
.c_topup .c_topright .c_kunzigun {
  padding: 20px 30px;
  position: relative;
}
.c_topup .c_topright .c_guanblef {
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 16px;
  background: #fff;
  right: 5px;
  top: 5px;
  font-size: 22px;
  font-weight: bolder;
  line-height: 30px;
  text-align: center;
  z-index: 9;
  cursor: pointer;
}
.c_topup .c_topright .c_caiddan {
  width: 560px;
  overflow: hidden;
  background: #fff;
  position: absolute;
  right: 0;
  top: 36px;
  border: 4px solid #056f65;
  display: none;
}
.c_topup .c_topright .c_caiddan .c_yizutit {
  color: #009688;
  font-size: 16px;
  font-weight: bold;
}
.c_topup .c_topright .c_caiddan .c_yizulitd {
  overflow: hidden;
}
.c_topup .c_topright .c_caiddan .c_yizulitd a {
  float: left;
  color: #666;
  font-size: 14px;
  line-height: 24px;
  width: 31.33%;
  margin: 0 2% 0 0;
}
.c_topup .c_topright .c_caiddan .c_yizulitd a:hover {
  background: none;
  color: #009688;
}
.c_topmid {
  background: #fff url(c_topback.png) repeat-x center top;
  padding: 45px 0 0;
  position: relative;
  z-index: 90;
}
.c_topmid .c_topin {
  float: right;
  margin: 10px 0 0;
}
.c_topmid .c_topsearch {
  float: right;
  background: #fff;
  border: 2px solid #1073b7;
  border-radius: 6px;
  width: 422px;
  height: 50px;
  margin: 13px 20px 0 0;
}
.c_topmid .c_topsearch .c_searchclass {
  float: left;
  padding: 9px 8px 9px 15px;
}
.c_topmid .c_topsearch .c_searchclass select {
  display: block;
  width: 70px;
  font-family: "microsoft yahei";
  font-size: 14px;
  color: #999;
  border: none;
  outline: none;
  line-height: 32px;
  height: 32px;
  background: none;
}
.c_topmid .c_topsearch .c_topsouan {
  width: 110px;
  height: 50px;
  line-height: 50px;
  font-size: 20px;
  color: #fff;
  background: #1073b7;
  display: block;
  text-align: center;
  float: right;
  margin: 0;
}
.c_topmid .c_topsearch .c_topsouan:hover {
  color: #F90;
}
.c_topmid .c_topsearch .c_sousuo {
  margin: 13px 110px 0 92px;
  height: 24px;
  line-height: 24px;
  border-left: 1px solid #d2d2d2;
  padding: 0 15px;
}
.c_topmid .c_topsearch .c_sousuo input {
  display: block;
  height: 24px;
  line-height: 24px;
  border: none;
  outline: none;
  font-family: "microsoft yahei";
  font-size: 14px;
  width: 100%;
}
.c_topmid .c_toplogo {
  float: left;
}
.c_topmid .c_toplogo a {
  display: block;
}
.c_topmid .c_topnav {
  text-align: center;
  background: #005fa1 url(../ccnavback.png) no-repeat center;
  margin: 35px 0 0;
}
.c_topmid .c_topnav .c_topnavf {
  display: inline-block;
  font-size: 22px;
  margin: 0 12px;
}
.c_topmid .c_topnav .c_topnavf a {
  display: block;
  color: #fff;
  padding-left: 25px;
  padding-right: 25px;
  height: 60px;
  line-height: 60px;
  position: relative;
}
.c_topmid .c_topnav .c_topnavf a span {
	position: absolute;
	width: 100%;
	height: 4px;
	background-color: transparent;
	left: 0;
	bottom: 0;
}
.c_topmid .c_topnav .c_topnavf a:hover {
  color: #fff;
}
.c_topmid .c_topnav .c_topnavf a:hover span {
	background-color: #ffc600;
}
.c_topmid .c_topnav .c_topnavf a.on span {
	background-color: #ffc600;
}

.c_topmid .c_list {
  float: right;
  display: none;
}
.c_footer {
  background: #1073b7;
  padding: 28px 0;
}
.c_bottomlink {
  text-align: center;
  line-height: 38px;
}
.c_bottomlink .c_boli {
  display: inline-block;
  min-width: 165px;
  text-align: center;
  padding: 0 15px;
  color: #b8cbdf;
  background: #0366a9;
  margin: 0 10px;
  font-size: 15px;
}
.c_bottomlink .c_boli:hover {
  color: #fff;
}
.c_bottomlink .c_bottomlinksele {
  display: inline-block;
  min-width: 210px;
  text-align: center;
  color: #b8cbdf;
  background: #0366a9;
  margin: 0 10px;
  font-size: 15px;
}
.c_bottomlink .c_bottomlinksele select {
  background: none;
  border: none;
  outline: none;
  color: #b8cbdf;
  font-size: 15px;
  display: block;
  width: 100%;
  line-height: 38px;
  height: 38px;
  padding: 0 15px;
  background: #0366a9;
}
.c_bottomdibu {
  padding: 30px 0 0;
}
.c_bottomdibu .c_bottomtu1 {
  float: left;
  margin: 8px 0 0;
}
.c_bottomdibu .c_bottomleftli {
  float: left;
  line-height: 30px;
  padding: 0 30px;
  background: url(shux.png) no-repeat right center;
}
.c_bottomdibu .c_bottomleftli a {
  display: block;
  color: #b8cbdf;
}
.c_bottomdibu .c_bottomleftli a:hover {
  color: #fff;
}
.c_bottomdibu .c_bottominfo {
  margin: 0 170px 0 215px;
  font-size: 15px;
  line-height: 30px;
  color: #b8cbdf;
}
.c_bottomdibu .c_bottominfo a {
  color: #b8cbdf;
}
.c_bottomdibu .c_bottominfo a:hover {
  color: #fff;
}
.c_bottomdibu .c_bottominfo img {
  vertical-align: middle;
}
.c_bottomdibu .c_bottomerwei {
  float: right;
  font-size: 14px;
  color: #b8cbdf;
  text-align: center;
  line-height: 1.6;
  padding-left: 30px;
  background: url(shux.png) no-repeat left center;
  margin-top: -8px;
}
.c_flowright {
  position: fixed;
  z-index: 9;
  right: 20px;
  top: 300px;
  width: 56px;
}
.c_flowright a {
  display: block;
  width: 56px;
  height: 56px;
  background-color: #fff;
  border-radius: 28px;
  overflow: hidden;
  padding: 0;
  background-position: center center;
  background-repeat: no-repeat;
  margin: 10px 0 0;
  box-shadow: 0 0 5px #ddd;
}
.c_flowright a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  background-color: #eee;
}
.c_flowright a.c_bangzhu {
  background-image: url(../cicon1.png);
}
.c_flowright a.c_gotop {
  background-image: url(../cicon5.png);
}
.c_flowright .bshare-custom a {
  display: block;
  width: 56px;
  height: 56px;
  background-color: #fff;
  border-radius: 28px;
  overflow: hidden;
  padding: 0;
  background-position: center center;
  background-repeat: no-repeat;
  margin: 10px 0 0;
}
.c_flowright .bshare-custom a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  background-color: #eee;
}
.c_flowright .bshare-custom .bshare-weixin {
  background-image: url(../cicon2.png);
}
.c_flowright .bshare-custom .bshare-sinaminiblog {
  background-image: url(../cicon3.png);
}
.c_flowright .bshare-custom .bshare-more {
  background-image: url(../cicon4.png);
}
#bsPanel {
  display: none !important;
}
.c_indextout {
  font-size: 30px;
}
.c_indextout a {
  display: block;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #333;
  font-weight: bold;
  line-height: 2;
  padding: 15px;
}
.c_indextout a span {
  color: #e63600;
}
.c_indextout a:hover {
  color: #e63600;
}
.c_indextabnews {
  margin-left: 610px;
}
.c_indextabnews .c_hb {
  border-bottom: 2px solid #005C9B;
  overflow: hidden;
}
.c_indextabnews .c_hb h2 {
  float: left;
  font-weight: normal;
  font-size: 22px;
  margin-bottom: -1px;
}
.c_indextabnews .c_hb h2 a {
  display: block;
  color: #333;
  line-height: 32px;
  padding: 10px 15px;
}
.c_indextabnews .c_hb h2.on a {
  color: #fff;
  background: #005C9B;
}
.c_indextabnews .c_hb span {
  float: left;
  padding: 0 20px;
  color: #e6e6e6;
  font-size: 14px;
  line-height: 32px;
}
.c_indextabnews .c_bd {
  padding-top: 15px;
}
.c_newslist1 {
  display: block;
}
.c_newslist1 li {
  overflow: hidden;
  line-height: 45px;
  height: 45px;
}
.c_newslist1 li span {
  float: right;
  color: #999;
  font-size: 16px;
}
.c_newslist1 li h3 {
  font-weight: normal;
  font-size: 18px;
  margin-right: 120px;
}
.c_newslist1 li h3 a {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #000;
  padding-left: 20px;
  background: url(../c_diand.png) no-repeat left center;
}
.c_newslist1 li h3 a:hover {
  color: #005C9B;
}
.c_indextunews {
  width: 572px;
  float: left;
  position: relative;
  overflow: hidden;
}
.c_indextunews .c_hd {
  position: absolute;
  right: 10px;
  bottom: 16px;
  z-index: 9;
}
.c_indextunews .c_hd ul {
  display: block;
  height: 10px;
}
.c_indextunews .c_hd ul li {
  float: left;
  width: 10px;
  height: 10px;
  cursor: pointer;
  border-radius: 6px;
  background: #fff;
  margin: 0 0 0 12px;
}
.c_indextunews .c_hd ul li.on {
  background: #1073b7;
}
.c_indextunews .c_bd .c_yitiao {
  position: relative;
}
.c_indextunews .c_bd .c_yitiao .c_tupin {
  display: block;
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-bottom: 58%;
  height: 0;
  background: #000;
}
.c_indextunews .c_bd .c_yitiao .c_tupin img {
  display: block;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}
.c_indextunews .c_bd .c_yitiao .c_tupin:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.c_indextunews .c_bd .c_yitiao h3 {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  height: 42px;
  line-height: 42px;
  font-weight: normal;
  font-size: 16px;
}
.c_indextunews .c_bd .c_yitiao h3 a {
  display: block;
  color: #fff;
  padding: 0 140px 0 16px;
  background: url(../c_bantou.png);
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.c_indextunews .c_bd .c_yitiao h3 a:hover {
  color: #f80;
}
.c_indexzhuanl {
  margin-top: 26px;
  overflow: hidden;
}
.c_indexzhuanl .c_zttu {
  position: relative;
}
.c_indexzhuanl .c_hd {
  position: absolute;
  right: 4px;
  bottom: 5px;
  z-index: 6;
}
.c_indexzhuanl .c_hd ul {
  overflow: hidden;
  display: block;
}
.c_indexzhuanl .c_hd ul li {
  float: left;
  cursor: pointer;
  color: #e63600;
  background: #fff;
  padding: 2px 5px;
  margin: 0 0 0 4px;
  font-size: 16px;
  line-height: 16px;
  height: 16px;
}
.c_indexzhuanl .c_hd ul li.on {
  background: #e63600;
  color: #fff;
}
.c_indexzhuanl .c_bd .c_ggtu {
  width: 100%;
}
.c_indexzhuanl .c_bd .c_ggtu a {
  display: block;
  width: 100%;
  padding-bottom: 8%;
  height: 0;
  position: relative;
  overflow: hidden;
}
.c_indexzhuanl .c_bd .c_ggtu a img {
  display: block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
}
.c_indexzhuanl .c_bd .c_ggtu a:hover img {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.c_bottomrightab .c_hb {
  border-bottom: 1px solid #e6e6e6;
  overflow: hidden;
}
.c_bottomrightab .c_hb h2 {
  float: left;
  font-weight: normal;
  font-size: 22px;
  margin-bottom: -1px;
}
.c_bottomrightab .c_hb h2 a {
  display: block;
  color: #333;
  line-height: 32px;
  padding-bottom: 10px;
  border-bottom: 3px solid transparent;
}
.c_bottomrightab .c_hb h2.on a {
  color: #1073b7;
  border-color: #1073b7;
}
.c_bottomrightab .c_hb span {
  float: left;
  padding: 0 20px;
  color: #e6e6e6;
  font-size: 14px;
  line-height: 32px;
}
.c_bottomrightab .c_bd {
  padding-top: 8px;
}
.c_indebijo {
  padding: 30px 0;
}
.c_indexbottomleft {
  float: left;
  width: 280px;
}
.c_indexbottomright {
  margin-left: 320px;
}
.c_zhonjangg {
  padding: 15px 0 25px;
}
.c_zhonjangg a {
  display: block;
}
.c_zhonjangg a img {
  display: block;
  width: 100%;
  height: auto;
}
.c_zfffix .c_zfixx {
  height: 40px;
  line-height: 40px;
  color: #fff;
  text-align: center;
  font-weight: bold;
  font-size: 24px;
  padding: 10px;
  background: #1073b7;
}
.c_zfffix .c_zjifji a {
  display: block;
  line-height: 50px;
  height: 50px;
  background-color: #f8f8f8;
  font-size: 18px;
  color: #333;
  margin-top: 10px;
  padding: 0 10px 0 70px;
  background-position: 20px center;
  background-repeat: no-repeat;
}
.c_zfffix .c_zjifji a.c_inni1 {
  background-image: url(../cczwf1.png);
}
.c_zfffix .c_zjifji a.c_inni2 {
  background-image: url(../cczwf2.png);
}
.c_zfffix .c_zjifji a.c_inni3 {
  background-image: url(../cczwf3.png);
}
.c_zfffix .c_zjifji a.c_inni4 {
  background-image: url(../cczwf4.png);
}
.c_zfffix .c_zjifji a.c_inni5 {
  background-image: url(../cczwf5.png);
}
.c_zfffix .c_zjifji a.c_inni6 {
  background-image: url(../cczwf6.png);
}
.c_zfffix .c_zjifji a:hover {
  background-color: #eee;
}
.c_jioxg {
  padding: 20px 0 0;
}
.c_jioxg .c_jisoltit {
  font-size: 22px;
  color: #222;
  line-height: 66px;
  height: 66px;
}
.c_jioxg .c_jlhdimg a {
  display: block;
  width: 100%;
  height: 0;
  padding-bottom: 56.4%;
  position: relative;
  overflow: hidden;
}
.c_jioxg .c_jlhdimg a img {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.c_jioxg .c_jlhdimg a em {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-size: 16px;
  color: #fff;
  width: 90%;
  left: 0;
  padding: 20px 5% 0;
  position: absolute;
  bottom: 0;
  background: url(../ccbangou.png) repeat-x center bottom;
  height: 40px;
  line-height: 40px;
  text-align: center;
}
.c_jioxg .c_jlhdimg a:hover em {
  color: #FF9900;
}
.c_jiljiti {
  margin: 10px 0 0;
}
.c_jiljiti .c_hd {
  overflow: hidden;
  padding: 10px 0;
}
.c_jiljiti .c_hd h2 {
  float: left;
  font-weight: normal;
  font-size: 16px;
  margin: 0 5px 0 0;
}
.c_jiljiti .c_hd h2 a {
  display: block;
  color: #666;
  text-align: center;
  background: #f8f8f8;
  border-radius: 5px;
  padding: 0 10px;
  line-height: 36px;
  height: 36px;
}
.c_jiljiti .c_hd h2.on a {
  background: #1073b7;
  color: #fff;
}
.c_jiljiti .c_diaoclist {
  display: block;
}
.c_jiljiti .c_diaoclist li {
  line-height: 40px;
  height: 40px;
}
.c_jiljiti .c_diaoclist li span {
  float: left;
  padding: 0 5px;
  color: #fff;
  font-size: 12px;
  line-height: 20px;
  height: 20px;
  border-radius: 4px;
  margin: 11px 0 0;
}
.c_jiljiti .c_diaoclist li span.c_xxj {
  background: #ff9d08;
}
.c_jiljiti .c_diaoclist li span.c_bsj {
  background: #999;
}
.c_jiljiti .c_diaoclist li a {
  display: block;
  margin-left: 60px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #333;
  font-size: 16px;
}
.c_jiljiti .c_diaoclist li:hover a {
  color: #FF8800;
}
.c_jishise {
  overflow: hidden;
}
.c_leftnews {
  float: left;
}
.c_rightnews {
  float: right;
}
.c_bottomrightab {
  width: 48%;
}
.c_newslist1 {
  display: block;
}
.c_newslist1 li {
  overflow: hidden;
  line-height: 45px;
  height: 45px;
}
.c_newslist1 li span {
  float: right;
  color: #999;
  font-size: 16px;
}
.c_newslist1 li h3 {
  font-weight: normal;
  font-size: 18px;
  margin-right: 120px;
}
.c_newslist1 li h3 a {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #000;
  padding-left: 20px;
  background: url(../c_diand.png) no-repeat left center;
}
.c_newslist1 li h3 a:hover {
  color: #005C9B;
}
.c_newslist2 {
  display: block;
}
.c_newslist2 li {
  overflow: hidden;
  line-height: 40px;
  height: 40px;
}
.c_newslist2 li span {
  float: right;
  color: #333;
  font-size: 16px;
}
.c_newslist2 li h3 {
  margin-right: 70px;
  font-weight: normal;
  font-size: 16px;
}
.c_newslist2 li h3 a {
  display: block;
  color: #000;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.c_newslist2 li h3 a:hover {
  color: #005C9B;
}
.c_newslist3 {
  display: block;
}
.c_newslist3 li {
  overflow: hidden;
  height: 40px;
  line-height: 40px;
}
.c_newslist3 li h3 {
  font-weight: normal;
  font-size: 16px;
}
.c_newslist3 li h3 a {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #000;
  background: url(../c_dian1.png) no-repeat left center;
  padding-left: 20px;
}
.c_newslist3 li h3 a:hover {
  color: #005C9B;
}
.c_newslist4 {
  display: block;
}
.c_newslist4 li {
  overflow: hidden;
  height: 40px;
  line-height: 40px;
}
.c_newslist4 li span {
  float: right;
  color: #333;
  font-size: 16px;
}
.c_newslist4 li h3 {
  font-weight: normal;
  font-size: 16px;
  margin-right: 70px;
}
.c_newslist4 li h3 a {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #000;
  background: url(../c_dian1.png) no-repeat left center;
  padding-left: 20px;
}
.c_newslist4 li h3 a:hover {
  color: #005C9B;
}
/*ipad响应适配开始*/
@media (max-width: 1240px) {
  .w1240 {
    width: auto;
  }
  .w1200 {
    width: auto;
  }
  .c_topup {
    padding: 0 15px;
  }
  .c_topup .c_topleft .c_toplink {
    padding-left: 18px;
    margin-right: 10px;
  }
  .c_topmid {
    padding: 15px 15px 0;
  }
  .c_topmid .c_topin {
    margin: 0;
    width: 50px;
  }
  .c_topmid .c_topsearch {
    float: none;
    background: none;
    width: auto;
    height: 42px;
    margin: 0 70px 0 0;
    background: #fff;
    border: 3px solid #1073b7;
  }
  .c_topmid .c_topsearch .c_searchclass {
    padding: 5px 8px 5px 15px;
  }
  .c_topmid .c_topsearch .c_topsouan {
    font-size: 16px;
    background: #1073b7;
    height: 42px;
    line-height: 42px;
  }
  .c_topmid .c_topsearch .c_sousuo {
    margin: 9px 110px 0 92px;
    padding: 0 15px;
  }
  .c_topmid .c_toplogo {
    padding: 20px 15px 0;
    text-align: center;
    float: none;
  }
  .c_topmid .c_toplogo img {
    max-width: 100%;
  }
  .c_topmid .c_topnav {
    text-align: center;
  }
  .c_topmid .c_topnav .c_topnavf {
    font-size: 16px;
    padding: 0 15px;
  }
  .c_topmid .c_topnav .c_topnavf:hover {
    background: none;
  }
  .c_topmid .c_topnav .c_topnavf.c_topnav1 {
    background: none;
  }
  .c_topmid .c_topnav .c_topnavf.c_topnav1 a {
    padding-left: 0;
  }
  .c_topmid .c_topnav .c_topnavf.c_topnav1 a:hover {
    background-image: none;
  }
  .c_topmid .c_topnav .c_topnavf.c_topnav2 {
    background: none;
  }
  .c_topmid .c_topnav .c_topnavf.c_topnav2 a {
    padding-left: 0;
  }
  .c_topmid .c_topnav .c_topnavf.c_topnav2 a:hover {
    background-image: none;
  }
  .c_topmid .c_topnav .c_topnavf.c_topnav3 {
    background: none;
  }
  .c_topmid .c_topnav .c_topnavf.c_topnav3 a {
    padding-left: 0;
  }
  .c_topmid .c_topnav .c_topnavf.c_topnav3 a:hover {
    background-image: none;
  }
  .c_topmid .c_topnav .c_topnavf.c_topnav4 {
    background: none;
  }
  .c_topmid .c_topnav .c_topnavf.c_topnav4 a {
    padding-left: 0;
  }
  .c_topmid .c_topnav .c_topnavf.c_topnav4 a:hover {
    background-image: none;
  }
  .c_topmid .c_topnav .c_topnavf.c_topnav5 {
    background: none;
  }
  .c_topmid .c_topnav .c_topnavf.c_topnav5 a {
    padding-left: 0;
  }
  .c_topmid .c_topnav .c_topnavf.c_topnav5 a:hover {
    background-image: none;
  }
  .c_topmid .c_topnav .c_topnavf.c_topnav6 {
    background: none;
  }
  .c_topmid .c_topnav .c_topnavf.c_topnav6 a {
    padding-left: 0;
  }
  .c_topmid .c_topnav .c_topnavf.c_topnav6 a:hover {
    background-image: none;
  }
  .c_topmid .c_topnav .c_topnavf.c_topnav7 {
    background: none;
  }
  .c_topmid .c_topnav .c_topnavf.c_topnav7 a {
    padding-left: 0;
  }
  .c_topmid .c_topnav .c_topnavf.c_topnav7 a:hover {
    background-image: none;
  }
  .c_footer {
    padding: 15px 0;
  }
  .c_bottomlink {
    display: none;
  }
  .c_bottomlink .c_boli {
    min-width: auto;
    padding: 0 10px;
    margin: 0 5px 10px;
  }
  .c_bottomlink .c_bottomlinksele {
    min-width: auto;
    padding: 0 10px;
    margin: 0 5px 10px;
  }
  .c_bottomdibu {
    padding: 10px 15px 0;
  }
  .c_bottomdibu .c_bottomleftli {
    padding: 0 10px;
  }
  .c_bottomdibu .c_bottominfo {
    margin: 0 0 0 155px;
  }
  .c_bottomdibu .c_bottomerwei {
    padding-left: 10px;
    display: none;
  }
  .c_indextout {
    font-size: 26px;
  }
  .c_indexk1 {
    padding: 0 20px;
    background: none;
    box-shadow: none;
  }
  .c_indextunews {
    width: auto;
    float: none;
    position: relative;
    overflow: hidden;
  }
  .c_indextabnews {
    float: none;
    width: auto;
    height: auto;
    padding: 20px 0 0;
    margin: 0;
  }
  .c_indexzhuanl {
    background: none;
    box-shadow: none;
    margin-top: 0;
    padding: 15px 20px 0;
  }
  .c_indexzhuanl .c_zhuanttit {
    float: none;
  }
  .c_indexzhuanl .c_zhuanttit img {
    display: none;
  }
  .c_indexzhuanl .c_zhuanttit h2 {
    display: block;
    font-size: 22px;
    line-height: 2;
    padding-bottom: 5px;
  }
  .c_indexzhuanl .c_zttu {
    margin: 0;
  }
  .c_indexzhuanl .c_hd {
    display: none;
  }
  .c_indexzhuanl .c_bd {
    margin-right: -2%;
  }
  .c_indexzhuanl .c_bd .c_ggtu {
    width: 48%;
    margin: 0 2% 15px 0;
    float: left;
  }
  .c_indexbottom {
    margin-top: 0;
    padding-bottom: 26px;
  }
  .c_lm1 {
    background: none;
    box-shadow: none;
    float: none;
    width: auto;
  }
  .c_lm2 {
    background: none;
    box-shadow: none;
    float: none;
    width: auto;
    margin-left: 0;
  }
  .c_lm3 {
    background: none;
    box-shadow: none;
    float: none;
    width: auto;
  }
  .c_zhuantou .c_xxgk img {
    height: auto;
  }
  .c_couolm a img {
    width: 40%;
  }
  .c_xinxied a img {
    width: 40%;
  }
  .c_yitihua a img {
    width: 100%;
    height: auto;
  }
  .c_ldtit img {
    display: block;
    width: 100%;
    height: auto;
  }
  .c_zdidy a img {
    width: 100%;
    height: auto;
  }
  .c_indexrightnews {
    margin-left: 0;
  }
  .c_indexrightnews .c_rinewshd {
    bottom: 10px;
  }
  .c_indexrightnews .c_rinewshd .c_pagejis {
    padding: 0 0 20px 0;
  }
  .c_indexrightnews .c_rinewshd .c_pagejis a {
    display: block;
    color: #005C9B;
    background: url(../ccrightj.png) no-repeat right center;
    padding-right: 20px;
    text-transform: uppercase;
  }
  .c_indexrightnews .c_rinewshd .c_pagejis a:hover {
    color: #333;
  }
  .c_indexrightnews .c_rinewsbd {
    padding: 20px 0 0 0;
  }
  .c_indexrightnews .c_rinewsbd h3 {
    font-size: 22px;
  }
  .c_indexrightnews .c_rinewsbd h3 a {
    height: 42px;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .c_indexrightnews .c_rinewsbd .c_disjis {
    font-size: 16px;
    height: 30px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
  .c_indexrightnews .c_rinewsbd .c_mojshi {
    margin: 60px 0 0 0;
  }
  .c_indexzhuanl {
    margin-top: 36px;
    overflow: hidden;
  }
  .c_indexzhuanl .c_zttu {
    position: relative;
  }
  .c_indexzhuanl .c_hd {
    display: none;
  }
  .c_indexzhuanl .c_bd {
    margin: 0;
  }
  .c_indexzhuanl .c_bd .c_ggtu {
    float: none;
    width: 100%;
  }
  .c_midright {
    float: none;
    width: auto;
    overflow: hidden;
  }
  .c_tabk2 {
    margin-right: 0;
    margin-top: 30px;
  }
  .c_tabk3 {
    margin-right: 0;
    margin-top: 30px;
  }
  .c_gunis {
    width: auto;
    padding: 0 10px;
  }
  .c_gunis .c_hd {
    display: none;
  }
  .c_gunis .c_bd ul li {
    float: left;
    width: 48%;
    margin: 0 1% 15px;
  }
  .c_indebijo {
    padding: 20px 20px;
  }
  .c_indexbottomleft {
    float: none;
    width: auto;
  }
  .c_indexbottomright {
    margin-left: 0;
    margin-top: 20px;
  }
}
/*ipad响应适配结束*/
/*移动端响应开始*/
@media (max-width: 750px) {
  .c_topup {
    padding: 0 12px;
  }
  .c_topup .c_topleft {
    float: none;
  }
  .c_topup .c_topright {
    float: none;
    text-align: center;
  }
  .c_topup .c_topright a {
    float: none;
    display: inline-block;
  }
  .c_topup .c_topright .c_kunzigun {
    padding: 10px;
    height: 400px;
    overflow-y: auto;
  }
  .c_topup .c_topright .c_caiddan {
    width: 90%;
    right: 5%;
  }
  .c_topup .c_topright .c_caiddan .c_yizulitd {
    overflow: hidden;
  }
  .c_topup .c_topright .c_caiddan .c_yizulitd a {
    width: 100%;
    margin: 0;
  }
  .c_topmid {
    padding: 10px 10px;
    position: relative;
  }
  .c_topmid .c_topin {
    width: 38px;
  }
  .c_topmid .c_topsearch {
    height: 32px;
    margin: 0 50px 0 0;
  }
  .c_topmid .c_topsearch .c_searchclass {
    padding: 0 5px 0 10px;
  }
  .c_topmid .c_topsearch .c_topsouan {
    font-size: 14px;
    height: 32px;
    line-height: 32px;
    width: 80px;
  }
  .c_topmid .c_topsearch .c_sousuo {
    margin: 4px 82px 0 82px;
    padding: 0 5px;
  }
  .c_topmid .c_toplogo {
    padding: 20px 0 0;
    margin-right: 70px;
  }
  .c_topmid .c_toplogo img {
    max-width: 100%;
  }
  .c_topmid .c_list {
    display: block;
    width: 50px;
    text-align: center;
    line-height: 40px;
    height: 40px;
    text-transform: uppercase;
    margin: 0.4rem 0 0 0;
    background: #005C9B;
    color: #fff;
    border-radius: 5px;
  }
  .c_topmid .c_topnav {
    position: absolute;
    width: 100%;
    left: 0;
    margin-top: 12px;
    background: #fff;
    display: none;
    box-shadow: 0 0 5px #333;
  }
  .c_topmid .c_topnav .c_topnavf {
    display: block;
    font-size: 0.3rem;
    border: none;
  }
  .c_topmid .c_topnav .c_topnavf a {
    text-align: left;
    color: #005C9B;
  }
  .c_bottomlink .c_boli {
    min-width: auto;
    padding: 0 10px;
    margin: 0 5px 10px;
  }
  .c_bottomlink .c_bottomlinksele {
    min-width: auto;
    padding: 0 10px;
    margin: 0 5px 10px;
  }
  .c_bottomdibu {
    padding: 10px 10px 0;
  }
  .c_bottomdibu .c_bottominfo {
    margin: 0;
    clear: both;
    padding: 15px 0 0;
  }
  .c_bottomdibu .c_bottomleftli {
    background: none;
    display: none;
  }
  .c_bottomdibu .c_bottomerwei {
    background: none;
  }
  .c_bottomdibu .c_bottomtu1 {
    display: none;
  }
  .c_pagebody {
    background: #fff url(../c_bodyback.png) repeat-x center top;
  }
  .c_flowright {
    right: 10px;
    top: auto;
    bottom: 100px;
    width: 36px;
  }
  .c_flowright a {
    width: 36px;
    height: 36px;
    margin: 5px 0 0;
    background-size: 60% auto;
  }
  .c_flowright .bshare-custom a {
    width: 36px;
    height: 36px;
    margin: 5px 0 0;
    background-size: 60% auto;
  }
  .c_indextout {
    font-size: 20px;
  }
  .c_indextout a {
    padding: 10px;
  }
  .c_indexk1 {
    padding: 0 10px;
  }
  .c_indextabnews .c_hb {
    white-space: nowrap;
    overflow-x: auto;
  }
  .c_indextabnews .c_hb h2 {
    float: none;
    display: inline-block;
    font-size: 16px;
  }
  .c_indextabnews .c_hb span {
    float: none;
    display: inline-block;
    padding: 0 10px;
  }
  .c_indextabnews .c_bd {
    padding-top: 10px;
  }
  .c_newslist1 li {
    line-height: 32px;
    height: 32px;
  }
  .c_newslist1 li span {
    font-size: 14px;
  }
  .c_newslist1 li h3 {
    font-size: 16px;
    margin-right: 90px;
  }
  .c_newsteb .c_hd {
    white-space: nowrap;
    overflow-y: hidden;
  }
  .c_newsteb .c_hd h2 {
    float: none;
    display: inline-block;
    font-size: 16px;
  }
  .c_newsteb .c_hd h2 a {
    height: 36px;
    line-height: 36px;
  }
  .c_newslist2 li {
    line-height: 32px;
    height: 32px;
  }
  .c_newslist2 li span {
    font-size: 14px;
  }
  .c_indexbottom {
    margin-top: 0px;
    padding-bottom: 10px;
  }
  .c_lm1 {
    padding: 10px;
  }
  .c_lm2 {
    padding: 10px;
  }
  .c_lm3 {
    padding: 10px;
  }
  .c_couolm a img {
    width: 80%;
  }
  .c_xinxied a img {
    width: 80%;
  }
  .c_indexzhuanl {
    padding: 0 10px 0;
  }
  .c_indexzhuanl .c_zhuanttit h2 {
    display: block;
    font-size: 18px;
  }
  .c_indexzhuanl .c_bd {
    margin-right: 0;
  }
  .c_indexzhuanl .c_bd .c_ggtu {
    width: 100%;
    margin: 0 0 15px 0;
    float: none;
    display: block;
  }
  .c_midright .c_zfxxgk {
    float: none;
    width: auto;
  }
  .c_midright .c_minis {
    margin-right: 0;
    margin-top: 30px;
  }
  .c_tabkai .c_hd {
    white-space: nowrap;
    overflow-x: auto;
  }
  .c_tabkai .c_hd .c_more {
    display: none;
  }
  .c_tabkai .c_hd span {
    display: none;
  }
  .c_tabkai .c_hd h2 {
    display: inline-block;
    margin-right: 15px;
    font-size: 18px;
  }
  .c_lijn {
    float: none;
    margin: 20px auto;
  }
  .c_zdijy {
    margin-right: 0;
  }
  .c_banshifu .c_bsfutit {
    float: none;
    padding: 10px 20px;
    width: auto;
  }
  .c_banshifu .c_seilsij {
    margin: 0 20px;
  }
  .c_banshifu .c_seilsij .c_siel {
    float: none;
    width: auto;
    margin-right: 0;
    margin-bottom: 15px;
  }
  .c_bottomrightab .c_hb {
    white-space: nowrap;
    overflow-x: auto;
  }
  .c_bottomrightab .c_hb h2 {
    font-size: 18px;
    float: none;
    display: inline-block;
  }
  .c_bottomrightab .c_hb span {
    display: none;
  }
  .c_bottomrightab {
    width: auto;
  }
  .c_rightnews {
    float: none;
    margin-top: 20px;
  }
  .c_leftnews {
    float: none;
  }
}
/*移动端响应结束*/
